Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Jun 2021 05:29:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation athan salonga                    Bot:  Hi again! Bot:  Please enter your name Customer:  athan salonga Bot:  Hi Athan Salonga ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6317849635 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:15 PM, 22nd Jun                   Mazen                   Hi Athan Thank you for contacting us. This's Mazen  We would be happy to help you.           04:15 PM, 22nd Jun                     athan salonga                    My order still not come.           04:16 PM, 22nd Jun                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           04:17 PM, 22nd Jun                     athan salonga                    Ok           04:17 PM, 22nd Jun                   Mazen                   Our delivery team try to contact you in your number but there was no response from your side           04:20 PM, 22nd Jun                   Mazen                   Is this contact number is right ?           04:20 PM, 22nd Jun                   Mazen                   555349036           04:20 PM, 22nd Jun                     athan salonga                    Sakakah,Al Sina'iyah Subdivision ( 0553490365)           04:20 PM, 22nd Jun                     athan salonga                    0553490364           04:21 PM, 22nd Jun                     athan salonga                    0553490364           04:21 PM, 22nd Jun                   Mazen                   We sincerely apologize for any inconvenience caused you.            04:22 PM, 22nd Jun                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           04:22 PM, 22nd Jun                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           04:22 PM, 22nd Jun                   Mazen                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            04:22 PM, 22nd Jun                     athan salonga                    Its beens 2 days i give the number           04:23 PM, 22nd Jun                     athan salonga                    I know its my mistake but i give already my contact and address so it frustrating           04:25 PM, 22nd Jun                   Mazen                   I can see my fellow already has raised your concern and i will raise you concern again and follow up with the issue till it will get resolve           04:25 PM, 22nd Jun                     athan salonga                    Thank you           04:26 PM, 22nd Jun                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           04:26 PM, 22nd Jun                   Mazen                   Do you have any other inquiries that we can help with?           04:26 PM, 22nd Jun                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           04:28 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750844